/* =WordPress Core
-------------------------------------------------------------- */

.intro-section #header.fixed-header #nav .nav li a, #header #nav .nav li a {
    text-transform: uppercase;
}

.blog_box {
    overflow: hidden;
}

    .blog_box .blog_img {
        float: left;
        width: 30%;
        padding: 0px 15px 15px 0px;
        text-align: center;
    }

        .blog_box .blog_img img {
            max-width: 100%;
            height: auto;
        }

    .blog_box .blog_content {
        float: left;
        width: 70%;
    }

.blog_title h1 {
    margin: 0px 0px 25px 0px;
    text-align: left;
}

#commentform {
    padding: 15px 0px 0px 0px;
}

    #commentform input, #commentform textarea {
        color: #000000;
    }

        #commentform input[type='submit'] {
            color: #ffffff;
        }

.slide-holder .image .mini-image .team-members span {
    text-align: center;
}

.GallLoadmoButBox {
    position: relative;
    padding: 0px 0px 0px 0px;
    text-align: center;
}

.homeSlider {
    max-width: 100%;
}

@media (max-width: 640px) {
    .blog_box .blog_img {
        width: 100%;
        padding: 0px 0px 15px 0px;
    }

    .blog_box .blog_content {
        width: 100%;
    }
}
